<?php

/**
 * Переводчик Энергоатом -> Ядерная безопасность.
 * Written by TindDae on 23/11/2012.
 */
class id9_from59_to57_translator_calc_math extends base_and_or_translator_calc_math
{

	protected $trans_data_and = array(
		2480 => array(2658 => 3),
		2488 => array(2653 => 3),
		2492 => array(2653 => 3, 2679 => 3),
		2493 => array(2651 => 3, 2679 => 3),
		2494 => array(2655 => 3, 2652 => 3),
		2495 => array(2650 => 3, 2652 => 3),
		2496 => array(2650 => 3, 2652 => 3),
		2510 => array(2659 => 3),
		2511 => array(2655 => 3, 2652 => 3),
		2512 => array(2650 => 3, 2651 => 3),
		2513 => array(2650 => 3, 2651 => 3, 2659 => 3),
		2514 => array(2659 => 3),
		2515 => array(2653 => 3),
		2516 => array(2647 => 3),
		2517 => array(2679 => 3, 2656 => 3),
		2518 => array(2650 => 3, 2651 => 3),
		2519 => array(2659 => 3),
		2520 => array(2650 => 3),
		2521 => array(2659 => 3),
		2522 => array(2645 => 3, 2653 => 3),
		2523 => array(2656 => 3),
		2524 => array(2655 => 3, 2652 => 3),
		2527 => array(2679 => 3, 2659 => 3, 2647 => 3),
		2528 => array(2679 => 3, 2659 => 3, 2653 => 3),
		2530 => array(2650 => 3),
		2534 => array(2650 => 3),
		2536 => array(2646 => 3, 2657 => 3, 2655 => 3),
		2539 => array(2646 => 3, 2657 => 3),
		2540 => array(2647 => 3),
		2541 => array(2647 => 3),
		2542 => array(2646 => 3, 2657 => 3),
		2545 => array(2650 => 3, 2679 => 3),
		2546 => array(2655 => 3),
		2548 => array(2680 => 3),
		2552 => array(2654 => 3),
		2554 => array(2646 => 3, 2652 => 3, 2657 => 3),
		2557 => array(2650 => 3, 2652 => 3, 2679 => 3),
		2581 => array(2648 => 3, 2655 => 3),
		2597 => array(2667 => 3, 2662 => 3),
		2598 => array(2667 => 3, 2663 => 3),
		2599 => array(2667 => 3),
		2600 => array(2673 => 3),
		2601 => array(2662 => 3, 2667 => 3),
		2602 => array(2667 => 3, 2669 => 3, 2666 => 3),
		2603 => array(2677 => 3, 2651 => 3),
		2604 => array(2661 => 3, 2676 => 3, 2681 => 3),
		2605 => array(2681 => 3, 2669 => 3, 2661 => 3),
		2606 => array(2664 => 3, 2667 => 3),
		2607 => array(2669 => 3, 2672 => 3),
		2608 => array(2647 => 3),
		2609 => array(2664 => 3),
		2610 => array(2667 => 3, 2676 => 3),
		2611 => array(2676 => 3, 2677 => 3),
		2612 => array(2673 => 3, 2679 => 3),
		2613 => array(2667 => 3, 2661 => 3),
		2615 => array(2673 => 3, 2645 => 3),
		2616 => array(2664 => 3, 2675 => 3),
		2618 => array(2651 => 3, 2665 => 3),
		2619 => array(2661 => 3, 2650 => 3),
		2620 => array(2679 => 3, 2661 => 3),
		2621 => array(2673 => 3),
		2622 => array(2669 => 3),
		2623 => array(2673 => 3),
		2624 => array(2673 => 3),
		2625 => array(2667 => 3, 2662 => 3),
		2626 => array(2672 => 3, 2675 => 3),
		2479 => array(2647 => 3),
		2481 => array(2664 => 3, 2675 => 3),
		2498 => array(2649 => 3),
		2499 => array(2648 => 3),
		2600 => array(2673 => 3),
		2508 => array(2653 => 3, 2679 => 3),
		2509 => array(2647 => 3),
		2532 => array(2647 => 3),
		2550 => array(2647 => 3),
		2555 => array(2659 => 3, 2679 => 3, 2661 => 3),
		2563 => array(2661 => 3, 2679 => 3),
		2565 => array(2647 => 3),
		2593 => array(2664 => 3, 2675 => 3),
		2594 => array(2647 => 3),
		2596 => array(2647 => 3),
		2568 => array(2648 => 3),
		2570 => array(2648 => 3),
	);
	protected $trans_data_or = array(
		2614 => array(2674 => 3, 2664 => 3),
	);
	protected $translator_id = 9;
	protected $competence_set_id_src = 59;
	protected $competence_set_id_target = 57;

}

?>